### Ergänzungsvereinbarung zur Vereinbarung über die politische Zusammenarbeit zwischen der Sozialdemokratischen Partei Deutschlands Treptow-Köpenick, DIE LINKE Treptow-Köpenick und Bündnis 90/Die Grünen Treptow-Köpenick für die IX. Wahlperiode

## Präambel
Die bisherige Kooperation zwischen SPD, DIE LINKE und Bündnis 90/Die Grünen hat sich in Treptow-  
Köpenick bewährt. Die Kooperation hat seit der Wahl 2021 vertrauensvoll und konstruktiv im Sinne des  
Bezirkes zusammengearbeitet.

Wir wollen die Zusammenarbeit fortsetzen und gemeinsam an einem sozial gerechten, ökologisch  
nachhaltigen und ökonomisch starken Treptow-Köpenick weiterarbeiten.

Wir nutzen die Ergebnisse der Wiederholungswahl 2023 für eine Aktualisierung und die Festlegung von  
konkreten Projekten für die verbleibende Zeit der Legislatur. Dabei bleibt die bisherige  
Kooperationsvereinbarung bestehen und wird durch dieses Dokument ergänzt.

### Treptow-Köpenick über seine Grenzen solidarisch
Die weltweite Corona-Virus-Pandemie, der Krieg in der Ukraine und das Erdbeben in Syrien und der Türkei  
haben gezeigt: Unser Bezirk kann und zeigt Hilfsbereitschaft über seine Grenzen hinweg. Ob die Lieferung  
medizinischer Masken in Partnerstädte, die Hilfe für vor dem Krieg Flüchtende in Partnerstädten oder die  
Aufnahme und Versorgung von Menschen aus Kriegs- und Katastrophengebieten: Das alles zeigt  
eindrücklich, dass unser Bezirk nicht für sich allein denkt, sondern solidarisch in der Welt agiert. An den  
konkreten Projekten der Vergangenheit anknüpfend vereinbaren wir, dass wir es als unsere moralische  
Verpflichtung sehen, unsere Partnerregionen zu unterstützen, wenn Kriege oder andere Katastrophen sie  
treffen. Mit dem Städtenetzwerk „mayors for peace" setzen wir uns für Frieden und atomare Abrüstung  
ein und ermuntern unsere Partnerstädte dem Netzwerk beizutreten. Wir arbeiten eng mit Vereinen und  
großen Hilfsorganisationen zusammen, um Hilfen in Krisenfällen zu organisieren.  

## Stadtentwicklung und Verkehr

### Langfristige Planung des öffentlichen Nahverkehrs unterstützen
Der Bezirk wirkt in der eigenen Arbeit und bei allen zuständigen Stellen darauf hin, dass bei der geplanten  
Trassenführung der Straßenbahn vom Potsdamer Platz über den Hermannplatz nach Schöneweide auch  
Baumschulenweg erschlossen wird und die Straßenbahn über die Baumschulenstraße geführt wird.

### Barrierefreiheit im öffentlichen Raum fördern
Für uns haben Verkehrssicherheit und Barrierefreiheit im öffentlichen Raum höchste Priorität. Mit dem  
vom Senat geförderten Modellprojekt „fußverkehrsfreundliche Bölschestraße“ werden wir die  
Bölschestraße in Friedrichshagen barrierefrei umgestalten und dabei durch sichere Querungen und eine  
Neuordnung des ruhenden Verkehrs für mehr Verkehrssicherheit von Zufußgehenden und Radfahrenden  
sorgen. Zur Umsetzung dieses Projektes soll der Bezirk ein umfangreiches Beteiligungsverfahren von  
Bewohner\*innen und Gewerbetreibenden 2024 abschließen.

### Parkraumbewirtschaftung einführen
Unsere Ziele sind, den Parkplatzsuchverkehr zielgerichtet steuern zu können, den motorisierten  
Individualverkehr insgesamt zu reduzieren und den Umweltverbund zu stärken. Daher wollen wir als  
Beitrag zur Umsetzung der bezirklichen Nachhaltigkeitsstrategie in Treptow-Köpenick die  
Parkraumbewirtschaftung in mindestens zwei einzelnen oder zusammenhängenden Ortsteilen einführen.  
Wir setzen hierbei selbstverständlich auf Bürgerbeteiligung von Anwohner\*innen.

### Spreepark als Zukunftsort des Bezirkes entwickeln
Wir sehen die Entwicklung des Spreeparks als großartige Chance, denn hier entsteht ein Anziehungspunkt  
für den Bezirk. Wir wollen den Spreepark als einen attraktiven Ort für die Bürger\*innen mit einer  
gemeinwohlorientierten, sozialverträglichen und niedrigschwelligen Gestaltung von Zugangskonditionen  
entwickeln. Dabei setzen wir uns bei den entsprechenden Stellen auf Landesebene dafür ein, dass  
zumindest die Anwohner\*innen in Plänterwald dauerhaft freien Eintritt haben. Die ökologischen Ersatz-  
und Ausgleichsmaßnahmen müssen zum ganz überwiegenden Teil auf dem Gelände selbst stattfinden.  
Der Parkplatz ist auf die Kapazitäten für mobilitätseingeschränkte Personen, den Wirtschaftsverkehr  
sowie in Ausnahmefällen für Gäste des Ausflugslokals mit Sitzplatzreservierung und zeitlich befristeter  
Zufahrtsgenehmigung zu beschränken. Wir werden uns bei den zuständigen Stellen dafür einsetzen, dass  
regelmäßig im Dialog mit den Bürger\*innen evaluiert wird, ob eine weitere Beschränkung notwendig ist.  
Um den Eingriff in den geschützten Eichen-Hainbuchenwald so gering wie möglich zu halten, wird die  
gewidmete Verkehrsfläche des Dammwegs von 7,80 m im Rahmen der detaillierten Straßenplanung nach  
Festsetzung des Bebauungsplans 9-7 nicht komplett ausgenutzt. Bei der Genehmigungs- und  
Ausführungsplanung ist die Verkehrssicherheit der Zufußgehenden zwingend sicherzustellen und vom  
motorisierten Individualverkehr (MIV) mit einem Fußweg zu trennen. Zusätzlich wird aus  
Sicherheitsgründen eine streckenbezogene Höchstgeschwindigkeit von 10 km/h festgelegt.

Da sich die Verkehrssituation in Plänterwald u.a. durch die Eröffnung des Spreeparks, die Eröffnung des  
16. Bauabschnitts der BAB 100 und den geplanten Ausbau der Willi-Sänger-Sportanlage zum  
Regionalligastadion in den nächsten Jahren verändern wird, soll unter Beteiligung der Anwohner\*innen  
ein Verkehrskonzept für Plänterwald entwickelt werden, das diesen Bedingungen Rechnung trägt. Um  
das Quartier und die Anwohnerschaft möglichst gut vor den entstehenden Auswirkungen, insbesondere  
der im MIV anreisenden Besucherströme, zu schützen, sollen dabei unterschiedliche Instrumente, wie  
ein verändertes Verkehrsleitsystem mit Einbahnstraßen und die Einrichtung von Anwohner\*innen-  
Parkzonen diskutiert und geprüft werden. Zudem wird sich der Bezirk auf Landesebene intensiv dafür  
einsetzen, dass die BVG, die mit dem neu gebauten Schiffsanleger am Spreepark eröffneten Möglichkeiten  
nutzt, um die An- und Abreise der Spreeparkbesucher\*innen per BVG-Fähre zu ermöglichen. Auch der  
Wirtschaftsverkehr sollte möglichst klimaneutral und per Schiff erfolgen.

### Prüfung neuer Wege bei Bebauungsplänen
Wir wollen alle rechtlichen Möglichkeiten zur Schaffung von bezahlbarem Wohnraum nutzen und dabei  
auch das vom Bund im Baulandmobilisierungsgesetz geschaffene Instrument von sektoralen  
Bebauungsplänen bei geeigneten Flächen prüfen und ggf. zügig und mit Priorität anwenden.

### Modellprojekte prüfen: Mehr sozialer Wohnungsbau im Bezirk
Der Bezirk strebt ein Modellprojekt nach Vorbild des Dragoner-Areals an, wo Wohnungsbau mit 100  
Prozent Sozialwohnungen in Erbbaurecht auf einer landeseigenen Fläche realisiert werden soll. Dazu wird  
zunächst geprüft, welche Flächen sich dafür eignen. Im Anschluss werden die weiteren Schritte eingeleitet  
und die entsprechenden Abstimmungen mit dem Land Berlin vorgenommen.

### Entwicklungen in Späthsfelde
Der Bezirk spricht sich dafür aus, dass in Späthsfelde alle Kleingartenanlagen sowie vorhandenen Biotope  
und Verbundstrukturen zu erhalten sind. Die gewerbliche Entwicklung von Teilflächen im Stadtgebiet  
entlang der Trasse der BAB 113 soll sichergestellt werden. Der Bezirk wird sich dafür einsetzen, dass  
Kompensationsflächen für Eingriffe in Natur und Landschaft durch Wohnungsbau an anderer Stelle sowie  
für die Entwicklung von Gewerbe im Gebiet in Späthsfelde geprüft und entwickelt werden. Der Bezirk  
strebt derzeit in Späthsfelde keine Wohnbebauung an.

### Leerstand nutzbar machen
Der Bezirk wird weiterhin konsequent gegen die Zweckentfremdung von Wohnungsbestand durch  
Leerstand vorgehen. Zur Not wird der Bezirk die Beendigung von Leerstand in einem Treuhändermodell  
auf Kosten von Eigentümer\*innen prüfen. Darüber hinaus werden weitere Instrumente wie das Baugebot  
geprüft.

### Volksentscheid zur Vergesellschaftung
Das Votum der Berliner\*innen beim Volksentscheid „Deutsche Wohnen & Co. enteignen“ ist zu  
respektieren. Auch im Bezirk Treptow-Köpenick hat sich eine Mehrheit von 59,3 Prozent für die  
Vergesellschaftung großer Immobilienkonzerne ausgesprochen. Die vom Senat eingerichtete  
Expert\*innenkommission wird in diesem Frühjahr ihren Bericht vorlegen. Im Falle eines positiven Votums  
für die Möglichkeit einer Vergesellschaftung soll schnellstmöglich ein Gesetz zur Umsetzung auf  
Landesebene erarbeitet werden.

## Sozialen Zusammenhalt sichern

### KIEZKLUBs zukunftsfest in öffentlicher Hand
Wir bekennen uns zum dauerhaften Erhalt der KIEZKLUBs in kommunaler Trägerschaft und werden die  
Digitalisierung der KIEZKLUBs ermöglichen. Alle KIEZKLUBs sollen mit WLAN und der notwendigen IT  
ausgestattet werden. Der KIEZKLUB Treptow-Kolleg in Baumschulenweg wird zügig errichtet.

### Soziale Wohnhilfe stärken
Die soziale Wohnhilfe wird im Rahmen des Fachstellenkonzepts im Sinne einer aufsuchenden 
Straßensozialarbeit personell gestärkt.

### Verantwortung für Beschäftige im öffentlichen Beschäftigungssektor übernehmen
Das Bezirksamt prüft die Übernahme für Beschäftigte nach Beendigung der §16-i-SGB-II-Maßnahmen.  
Hierfür wirkt das Bezirksamt bei den zuständigen Stellen auf eine Erweiterung des Produktkatalogs hin.  
Unser Ziel ist, dass die „16i-Stellen“ – etwa in Bereichen der Schulbibliotheken und KIEZKLUBs –  
budgetwirksame Leistungen erbringen und so langfristig abgesichert werden können.

## Biodiversität, Klima- und Naturschutz

### Biodiversität in bezirklichen Entscheidungen verankern
Als Bezirk ist es unser Ziel, den Artenreichtum und die Vielfalt an Lebensräumen vor Ort langfristig zu  
erhalten und zu schützen. Wir wollen, dass das derzeit in Aufstellung befindliche Biodiversitätskonzept  
bei allen Planungen im Bezirksamt behördenintern verpflichtend zu berücksichtigen ist und streben eine  
abteilungsübergreifende Verwaltungsvereinbarung an.

### Klimaschutz- und Klimaanpassungskonzept
Wir wollen vor dem Hintergrund der globalen Aufgabe, die jeweils auch lokal angegangen werden muss,  
ein Klimaschutz- und Klimaanpassungskonzept für den Bezirk erstellen. Ein bezirklicher Expert\*innenrat  
soll diese Arbeit begleiten.

## Gesundheits- und Pflegestrukturen stärken

Treptow-Köpenick ist der Berliner Bezirk, der am stärksten von der ärztlichen Unterversorgung betroffen  
ist. Gute Gesundheitsversorgung gehört aber zu einem guten Leben dazu.

### Für einen guten öffentlichen Gesundheitsdienst
Wir wollen einen leistungsstarken, serviceorientierten und personell gut ausgestatteten öffentlichen  
Gesundheitsdienst. Deshalb treiben wir die strukturelle Neuausrichtung des Gesundheitsamtes voran.  
Die öffentlichen Impfangebote sollen verstetigt werden und eine bezirkliche Impfstelle am  
Gesundheitsamt eingerichtet werden.

### Medizinische Versorgungszentren gegen ärztliche Unterversorgung
Der Bezirk wird seine Bemühungen gegen die ärztliche Unterversorgung, insbesondere bei den  
Kinderärzt\*innen, Frauenärzt\*innen, Psychotherapeut\*innen, Psychater\*innen und Allgemeinärzt\*innen,  
intensivieren. Dazu wird mit der Kassenärztlichen Vereinigung und Berliner Krankenhausträgern über die  
Einrichtung von Medizinischen Versorgungszentren beraten. Der Bezirk setzt sich zum Ziel, dass bis 2026  
mindestens zwei Medizinische Versorgungszentren eingerichtet werden. Diese sollen im Idealfall aus  
multiprofessionellen Teams bestehen und neben der medizinischen auch psychologische Hilfe und  
Sozialberatung bieten, wozu die Nutzung entsprechender Förderprogramme der Landesebene geprüft  
wird.

Um die Rettungsstelle zu entlasten, unterstützen wir die Teilnahme des DRK-Krankenhauses Köpenick am  
Projekt „Dispo akut“, bei dem ein ärztlicher Bereitschaftsdienst am Krankenhaus angesiedelt wird.  

### Die Situation in der Pflege in den Blick nehmen
Um einen besseren Überblick über die Situation in der Pflege und der Situation pflegender Angehöriger  
zu bekommen, soll ein „Runder Tisch Pflege“ unter Einbeziehung von Betroffenen, aber auch u.a. der  
Pflegestützpunkte, der sozialen Träger und weiterer Akteur\*innen eingerichtet werden. Um die wichtige  
Arbeit der Pflegedienste nicht unnötig und sachfremd zu erschweren, prüfen wir ein  
Sonderparkrecht für ambulante Pflegedienste.

## Modernisierung der Berliner Verwaltung

Die Debatte über die Notwendigkeit einer Verwaltungsreform in Berlin hat mit der Wiederholungswahl  
eine neue Dynamik bekommen. Wir treten für eine bessere Zusammenarbeit der Verwaltungsebenen im  
Senat und den Bezirken ein und unterstützen die Bemühungen, die Berliner Verwaltung zu reformieren.  
Dabei geht es um eine transparente und vereinfachte Aufgabenverteilung, bei der aber deutlich werden  
muss, dass die Bezirke weiterhin bürgernahe Dienstleistungen erbringen und Entscheidungen umsetzen  
sollen. Einer der Schlüssel der Verwaltungsreform wird die Digitalisierung von Dienstleistungen sein.

## Jugend und Bildung

## Schulreinigung rekommunalisieren
Wenn die finanziellen und technischen Voraussetzungen auf Landesebene geschaffen sind, möchten wir  
die Schulreinigung im Bezirk zeitnah rekommunalisieren. Deshalb soll geprüft werden, alle bis dahin neu  
abzuschließende Verträge mit einem jährlichen Sonderkündigungsrecht abzuschließen.

### Gemeinschaftsschule priorisieren
Wir bekräftigen den Vorrang von Gemeinschaftsschulen bei Schulneugründungen. Die Zügigkeit von  
Gemeinschaftsschulen der Sekundarstufe soll an der Primarstufe ausgerichtet werden.

### Strukturierungsprozess im Jugendamt vollenden
Wir wollen ein serviceorientiertes, schnell arbeitendes und gut ausgestattetes Jugendamt.  
Dementsprechend soll das Jugendamt neu strukturiert werden. Hierzu unterstützen wir eine externe  
Organisations- und Strukturberatung. Wir streben die Umsetzung des zum 1. Januar 2020 in Berlin in Kraft  
getretenen Jugendförder- und Beteiligungsgesetzes und des in diesem Rahmen im Bezirk  
verabschiedeten Jugendförderplans an.



Berlin, den 15. März 2023
